We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Pb with migration from Acrobat X Pro to Acrobat Pro DC

Hello

We use on our internal servers Aspose.PDF Product Family including:
Aspose.Pdf.Kit.Product.Family.lic
Aspose.Pdf.Kit.lic
Aspose.Pdf.Kit.xml
Aspose.Pdf.Kit.dll

They have been developped in 2010. They worked with Acrobat X Pro but we have migrated to Acrobat Pro DC and now , it don’t work

How can we do to be compatible with Acrobat Pro DC ?

Thanks in advance

Sébastien

@Seb76

Thanks for contacting support.

I am afraid that you are using quite old version of the API. Please note that it is always recommended to use latest version as it contains more improvements and enhancements. Furthermore, latest version of the API supports Adobe Reader XI standards and generated PDF files are also compatible with latest version of Adobe Reader.

Please use Aspose.PDF for .NET 19.2 in your environment and in case you need further assistance while migrating your existing code according to upgraded API, please feel free to let us know. You may also find useful articles in our API documentation over following link: